<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>Demo de TimelineJS </title>
    <meta charset="utf-8">
    <meta name="description" content="TimelineJS Embed">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <!-- CSS lolo-->
    <link rel="stylesheet" href="css/timeline.css?v1">
    <!--FONT lolo-->
    <link rel="stylesheet" href="css/fonts/font.default.css?v1">
    <!-- Style-->
    <style>
      html, body {
      	height:100%;
      	width:100%;
      	padding: 0px;
      	margin: 0px;
      }
      .tl-timeline {
      	
      }
      
    </style>
    <!-- HTML5 shim, for IE6-8 support of HTML elements-->
    <!--if lt IE 9
    script(src='https://html5shim.googlecode.com/svn/trunk/html5.js')
    
    -->
  </head>
  <body>
    <div id="timeline"></div>
    <!-- JavaScript-->
    <script src="js/timeline.js"></script>
    <script>
      var timeline = new TL.Timeline('timeline', 'https://docs.google.com/spreadsheets/d/1f_RS02HashaoRt9jmrey_WeuRQyQi2CNhQ3xPvZJtGQ/pubhtml', {
      	theme_color: "#288EC3",font:"Default",lang:"fr",hash_bookmark:"true",scale_factor:1, initial_zoom:1,
      	ga_property_id: "UA-27829802-4"
      });
    </script>
  </body>
</html>